Subject: RE: Rocky Mountain Elk Foundation Status
From: [email-masked]
To: [email-masked]
Date: Wed, 20 Jun 2001 05:55:00 -0700 (PDT)

Larry:

Give me a call when you have a chance and we can talk about different avenues 
we can take.

Kimberly Nelson
713/853-3580

 -----Original Message-----
From:  Shafer, John  
Sent: Wednesday, June 20, 2001 8:59 AM
To: Campbell, Larry
Cc: Nelson, Kimberly; Taylor, Gina
Subject: RE: Rocky Mountain Elk Foundation Status

Larry,
Call Kimberly or Gina and talk to them about how they would suggest doing 
this.  They are both great people to work with and have been so helpful on 
other initiatives.  I know they will have some ideas.  It may be that EBIZ 
could be used or some other internal company media.   John

 -----Original Message-----
From:  Campbell, Larry  
Sent: Tuesday, June 19, 2001 4:25 PM
To: Shafer, John
Cc: Kendrick, William
Subject: Rocky Mountain Elk Foundation Status

John, I just spoke with Dan Walker, Vice President  of Development for the 
Rocky Mountain Elk Foundation about Enron's initiative for a corporation 
partnership.  After we had discussed our interest and desire and what 
opportunities are available with the Foundation for Enron, Dan stated that 
will be visiting with the Foundation's CEO next week and one of the issues to 
be discussed will be development of  an MOU or Agreement between Enron and 
the RMEF.  Looks like things are beginning to progress.

Im having quite a bit of interest from some of the Houston based Enron 
employees about how they can get involved.  Any suggestions on how I can 
"advertise" opportunities within the Corporation for employee involvement 
with the RMEF?